- Main Page
- Modules
- Data Structures
- Files
- Directories
- Related Pages

- Data Structures
- Data Fields

# gavl_rectangle_i_t Struct Reference
[Rectangles]

`#include <gavl.h>`

## Data Fields
int | x
int | y
int | w
int | h

## Detailed Description

Integer rectangle

## Field Documentation

int gavl_rectangle_i_t::x

Horizontal offset from the left border of the frame

int gavl_rectangle_i_t::y

Vertical offset from the top border of the frame

int gavl_rectangle_i_t::w

Width

int gavl_rectangle_i_t::h

Height

The documentation for this struct was generated from the following file:

- /sda4/XXX/YYY/F/gavl-1.0.0/include/gavl/gavl.h